Pridať komentár

Príspevok, na ktorý odpovedáte

Re: Gentoo 09.02.2011 | 14:51
Avatar Fridolín Pokorný Fedora 21  Používateľ
emerge: there are no ebuilds built with USE flags to satisfy "dev-libs/libgcrypt[static-libs]".
!!! One of the following packages is required to complete your request:
- dev-libs/libgcrypt-1.4.6 (Change USE: +static-libs)
Tvoj problem spociva v tom, ze mas balicek dev-libs/libgcrypt skompilovany bez podpory static-libs.
72 / 9 plus tisíc (číslom)

Maximálna veľkosť je: 2,0 MB